""" checkout urls """
from django.conf.urls import patterns, url

from . import views


urlpatterns = patterns(
    "",
    url("^$", views.checkout, name="checkout"),
    url("^receipt/$", views.receipt, name="checkout_receipt"),
)
